uniform float offset;
uniform sampler2D T0;
varying vec4 worldPosition;
varying vec4 lightCol;

void main(void) 
{
  float l = length(worldPosition)*.5;
  //gl_FragColor = cos(offset);
  gl_FragColor =  lightCol;;
}
                            
